﻿#step-it-up a {
  transition: color 300ms ease-in-out, text-shadow 300ms ease-in-out, background-color 300ms ease-in-out, border-color 300ms ease-in-out, box-shadow 300ms ease-in-out, opacity 300ms ease-in-out;
  -webkit-transition: color 300ms ease-in-out, text-shadow 300ms ease-in-out, background-color 300ms ease-in-out, border-color 300ms ease-in-out, box-shadow 300ms ease-in-out, opacity 300ms ease-in-out;
}

.cnt {
  max-width: 960px;
  /*padding: 0 10px;*/
  margin: 0 auto;
}

.hidden {
  display: none;
}

.clr:after {
  display: table;
  clear: both;
  content: "";
}

#step-it-up {
  min-width: 320px;
  font-weight: 400;
  font-size: 14px;
  font-family: "Roboto", Tahoma, Arial, Helvetica, sans-serif;
  line-height: 20px;
  color: #58585a;
}
#step-it-up a {
  text-decoration: none;
  color: #0397d6;
}
#step-it-up a:hover {
  color: #01a1dd;
}
#step-it-up ul {
  padding: 0;
  margin: 0;
}
#step-it-up ul li {
  list-style: none;
  padding: 0;
  margin: 0;
}
#step-it-up .cover-description ul {
    padding-left: 18px;
}
#step-it-up .cover-description ul li {
  list-style-type: disc;
}
#step-it-up .languages {
  float: right;
  padding: 0 0 15px 0;
}
#step-it-up .languages li {
  float: left;
  line-height: 16px;
  padding: 0 5px;
  border-right: 1px solid #58585a;
}
#step-it-up .languages li:last-child {
  border-right: 0;
  padding-right: 0;
}
#step-it-up .cover {
  clear: both;
  text-align: center;
  padding: 40px;
  margin: 0 0 40px 0;
  background: #f2f5f8;
}
@media (max-width: 767px) {
  #step-it-up .cover {
    padding: 20px;
    margin-bottom: 20px;
  }
}
#step-it-up .cover .title {
  display: block;
  max-width: 100%;
  margin: 0 auto 40px auto;
}
@media (max-width: 767px) {
  #step-it-up .cover .title {
    margin-bottom: 20px;
  }
}
#step-it-up .cover p {
  padding: 0 0 40px 0;
  margin: 0;
  font-size: 18px;
  line-height: 24px;
}
@media (max-width: 767px) {
  #step-it-up .cover p {
    padding-bottom: 20px;
    font-size: 16px;
    line-height: 22px;
  }
}
@media (max-width: 567px) {
  #step-it-up .cover p {
    font-size: 14px;
    line-height: 20px;
  }
}
#step-it-up .buttons li {
  display: inline-block;
  padding: 0 5px;
}
@media (max-width: 767px) {
  #step-it-up .buttons li {
    display: block;
    padding: 10px 0 0 0;
  }
  #step-it-up .buttons li:first-child {
    padding-top: 0;
  }
}
#step-it-up .buttons a {
  display: block;
  height: 50px;
  font-weight: 700;
  font-size: 11px;
  line-height: 50px;
  text-transform: uppercase;
  color: #fff;
  padding: 0 20px;
  border-radius: 3px;
}
@media (max-width: 767px) {
  #step-it-up .buttons a {
    max-width: 300px;
    margin: 0 auto;
  }
}
#step-it-up .buttons a.learn {
  background: #274663;
}
#step-it-up .buttons a.learn:hover {
  background: #192c3e;
}
#step-it-up .buttons a.facebook {
  background: #3b539a;
}
#step-it-up .buttons a.facebook:hover {
  background: #2d3f75;
}
#step-it-up .buttons a.facebook span {
  width: 11px;
  height: 23px;
  background: url(/images/icons/facebook-11x23.png);
}
#step-it-up .buttons a.tweet {
  background: #00acf1;
}
#step-it-up .buttons a.tweet:hover {
  background: #0088be;
}
#step-it-up .buttons a.tweet span {
  width: 28px;
  height: 22px;
  background: url(/images/icons/twitter-28x22.png);
}
#step-it-up .buttons a span {
  display: inline-block;
  position: relative;
  top: -2px;
  vertical-align: middle;
  margin: 0 5px 0 0;
}
#step-it-up .map {
  text-align: center;
  padding: 40px 0 40px 0;
  border: 1px solid #01a1dd;
  margin: 0 0 40px 0;
}
@media (max-width: 767px) {
  #step-it-up .map {
    padding: 20px;
  }
}
#step-it-up .map .counter {
  display: inline-block;
}
#step-it-up .map .counter ul {
  text-align: left;
  font-weight: 700;
  text-transform: uppercase;
  color: #01a1dd;
  font-size: 28px;
  line-height: 34px;
}
@media (max-width: 767px) {
  #step-it-up .map .counter ul {
    font-size: 24px;
    line-height: 30px;
  }
}
@media (max-width: 467px) {
  #step-it-up .map .counter ul {
    font-size: 20px;
    line-height: 26px;
  }
  #step-it-up .map .counter ul br {
    display: none;
  }
}
#step-it-up .map .counter ul li {
  float: left;
}
@media (max-width: 767px) {
  #step-it-up .map .counter ul li {
    float: none;
    text-align: center;
    padding: 20px 0 0 0;
  }
  #step-it-up .map .counter ul li:first-child {
    padding-top: 0;
  }
}
#step-it-up .map .counter ul span {
  letter-spacing: 2px;
}
#step-it-up .map .counter .numbers {
  display: inline-block;
  font: 0/0 a;
  padding: 0 0 0 20px;
}
@media (max-width: 767px) {
  #step-it-up .map .counter .numbers {
    padding-left: 0;
  }
}
#step-it-up .map .counter .numbers .digit {
  display: block;
  float: left;
  width: 50px;
  height: 64px;
  font-weight: 400;
  font-size: 40px;
  font-family: "Roboto", Tahoma, Arial, Helvetica, sans-serif;
  line-height: 64px;
  text-align: center;
  color: #fff;
  margin: 0 0 0 5px;
  background: #01a1dd;
}
#step-it-up .map .counter p {
  text-align: left;
}
@media (max-width: 767px) {
  #step-it-up .map .counter p {
    text-align: center;
  }
}
#step-it-up .map .counter p a {
  color: #c8c8c8;
}

#step-it-up .map .disclaimer{
    padding: 0 8px 0 8px;
}


